
ceph-volume - Backport #53962

pacific: ceph-volume should ignore /dev/rbd* devices

01/21/2022 12:38 PM - Guillaume Abrioux

Status: Resolved   

Priority: Normal   

Assignee: Guillaume Abrioux   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44708

Related issues:

Copied from ceph-volume - Bug #53846: ceph-volume should ignore /dev/rbd* dev... Resolved

History

#1 - 01/21/2022 12:39 PM - Guillaume Abrioux

- Copied from Bug #53846: ceph-volume should ignore /dev/rbd* devices added

#2 - 01/21/2022 12:40 PM - Guillaume Abrioux

- Description updated

- Status changed from New to In Progress

- Assignee set to Guillaume Abrioux

#3 - 01/24/2022 12:39 PM - Guillaume Abrioux

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:22 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44708

merge commit c497af042cca1f5f5e093c01b54fa82fdb392e72 (v16.2.7-238-gc497af042cc)
